### Method

# Gtk PopoverMenuremove_child

#### Declaration [src]

    gboolean
    gtk_popover_menu_remove_child (
      GtkPopoverMenu* popover,
      GtkWidget* child
    )

#### Description [src]

Removes a widget that has previously been added with [method@Gtk.PopoverMenu.add_child()]

#### Parameters

`child`

  Type: `GtkWidget`

  The `GtkWidget` to remove.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the widget was removed.